%global momorel 1
%global md5sum_src0 7eb71b43d2f445653d46e5bf4ee1686e

Summary: Autodir creates home, group directories for LDAP/NIS/SQL/local Unix accounts transparently
Name: autodir
Version: 0.99.8
Release: %{momorel}m%{?dist}
License: GPL
Group: System Environment/Daemons
URL: http://www.intraperson.com/autodir/
%NoSource 0 http://dl.sourceforge.net/sourceforge/intraperson/%{name}-%{version}.tar.gz %{md5sum_src0}
Patch0: autodir-0.96.0-cflags.patch

BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildRequires: libpcap
PreReq: chkconfig

%description
Autodir offers a simple and effective means to create directories like home directories 
in a transparent manner. It relies on the autofs protocol for its operation.

%prep
%setup -q
%patch0 -p1 -b .cflags

%build
%configure
%make

%install
rm -rf %{buildroot}
%makeinstall

find %{buildroot} -name "*.la" -delete

%clean
rm -rf %{buildroot}

%files
%defattr(-, root, root)
%doc AUTHORS COPYING ChangeLog NEWS README
%{_sbindir}/autodir
%{_libdir}/autodir/

%changelog
* Sat Mar  3 2007 Mitsuru Shimamura <smbd@momonga-linux.org>
- (0.99.8-1m)
- up to 0.99.8

* Mon Feb 12 2007 Nishio Futoshi <futoshi@momonga-linux.org>
- (0.99.3-2m)
- delete libtool library

* Wed Aug  9 2006 Mitsuru Shimamura <smbd@momonga-linux.org>
- (0.99.3-1m)
- welcome to Momonga

